.dropdown-menu{
  position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu {
    border: 0;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);

    .divider {
        background-color: rgba(0, 0, 0, .12);
    }


    li > a{
        font-size: $mdb-dropdown-font-size;
        padding: 10px 20px;
        margin: 0 5px;
        text-transform: none;
        color: $gray-dark !important;
        border-radius: $border-radius-small;
        @include transition($fast-transition-time, $transition-linear);

        &:hover,
        &:focus {
          @include shadow-8dp();

        }
    }

    &.dropdown-with-icons{
        li > a{
            padding: 12px 20px 12px 12px;

            .material-icons{
                vertical-align: middle;
                font-size: 24px;
                position: relative;
                margin-top: -4px;
                top: 1px;
                margin-right: 12px;
                opacity: .5;
            }
        }
    }

    li {
        position: relative;
        a:hover,
        a:focus,
        a:active {
            background-color: $brand-primary !important;
            color: #FFFFFF !important;
        }
    }

    .divider{
        margin: 5px 0;
    }

    .navbar &,
    .navbar.navbar-default &{
        li{
            a:hover,
            a:focus,
            a:active {
                background-color: $brand-primary;
                color: #FFFFFF;
                @include shadow-big-color($brand-primary);
            }
        }
    }

}


.navbar-nav > li > .dropdown-menu,
.dropdown .dropdown-menu,
.dropdown-menu.bootstrap-datetimepicker-widget{
    @include transition($fast-transition-time, $transition-linear);
    margin-top: -20px;
    visibility: hidden;
    display: block;
    @include opacity(0);
}
.navbar-nav > li.open > .dropdown-menu,
.dropdown.open .dropdown-menu,
.dropdown-menu.bootstrap-datetimepicker-widget.open{
    @include opacity(1);
    visibility: visible;
    margin-top: 0px;

}

.dropdown-menu-right{
  right: 0;
  left: auto;
}

.md-list-item.dropdown{
  .md-list-item-container{
    a[data-toggle="dropdown"]{
      padding: 10px 15px;
    }

    .md-ripple{
     padding: 0;
   }
  }
}
